Skip to main content
`Ctrl`+`K`

# TSGLLEType

string with the name of a General Linear `TSGLLE` type

## Synopsis

    #include <petscts.h>
    typedef const char *TSGLLEType;
    #define TSGLLE_IRKS "irks"

## See Also

TS: Scalable ODE and DAE Solvers, `TS`, `TSGLLE`, `TSGLLESetType()`, `TSGLLERegister()`, `TSGLLEAccept`

## Level

beginner

## Location

include/petscts.h

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages